<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Lint" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="lint" />
    </scripts>
    <node-interpreter value="project" />
    <envs />
    <method v="2">
      <option name="RunConfigurationTask" enabled="false" run_configuration_name="Install" run_configuration_type="js.build_tools.npm" />
    </method>
  </configuration>
</component>